

package gov.va.med.cds.monitor;


public interface CdmToVdmMapMethodMetricsInterface
    extends
        MethodMetricsInterface
{

    long getCdmToVdmMapTransactions( );


    long getCdmToVdmMapElapsedTime( );


    double getCdmToVdmMapTransactionsPerSecond( );


    double getCdmToVdmMapAverageElapsedTime( );


    long getCdmToVdmMapMaxElapsedTime( );


    long getCdmToVdmMapMinElapsedTime( );
}
